$M.dispatch('html','slide-detail-index-update',{type:'show'})




let param=$M.param()
let domCode=$M.find('#code')
let dom=$M.find(param.id)

domCode.$innerhtml=param.id

function innerHt()
{
    domCode.value=dom.innerHTML
}
function innerJs()
{
    domCode.value='console.log(1)'
}
innerHt()


$M.find('#ht').listener
(
    'tap',(event)=>
    {
        innerHt()
    }
)


$M.find('#js').listener
(
    'tap',(event)=>
    {
        innerJs()
    }
)




